:root {
    --ss-color-114599: #156FCB;
    --ss-color-114790: #39D402;
    --ss-color-114791: #E7E7E7;
    --ss-color-114792: #FFFFFF;
    --ss-color-114793: #1B1B1B;
    --ss-color-114599-dark: #0056b2;
    --ss-color-114790-dark: #20bb00;
    --ss-color-114791-dark: #cecece;
    --ss-color-114792-dark: #e6e6e6;
    --ss-color-114793-dark: #020202;
}


:root {
  --ss-title-font-family: 'Poppins', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Lato', sans-serif;
  --ss-navigation-font-size: 16px;
}


.post-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/OXMR7PgyyJRMWHasvSvBa52RxjOJxOvl2txabdbnZyU/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/125845/photos/24069280/website-cta_original.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

